package main

import "fmt"

func main() {
	var greetings = []string{"Hello", "Hola", "नमस्कार", "こんにちは", "Привіт"}
	var a = greetings[:2]
	var b = greetings[1:4]
	var c = greetings[3:]
	fmt.Println(a)
	fmt.Println(b)
	fmt.Println(c)
}
